.ntk * {font-family: 'notokr';}

.bg_img{
    background-repeat: no-repeat;
    background-size: cover;
}

.wd_max{width:100%;}


/*서브 입시정보*/
.mojib_main .sub_main{  margin: 4.375rem 0 0;}

/*서브 비주얼 슬라이드*/
.mojib_main .sub_main_visual .mojib_wrap li {margin-right: 0px;}
.mojib_main .sub_main_visual .mojib_wrap .bx-wrapper{box-shadow: none; background: transparent;}
.mojib_main .sub_main_visual .mojib_wrap .bx-wrapper .bx-viewport{
    padding: 33px 0 0;
    box-sizing: content-box;
}
/* .mojib_main .sub_main_visual .mojib_wrap li.on{margin-top:-50px;} */
.mojib_main .sub_main_visual .mojib_wrap .tit_box .sub_tit {font-weight: normal;}
.mojib_main .sub_main_visual .mojib_wrap .tit_box .tit {}


.mojib_main .sub_main_visual .mojib_wrap .txt_box .part{font-weight: 300;}
.mojib_main .sub_main_visual .mojib_wrap .txt_box .gubun{}
.mojib_main .sub_main_visual .mojib_wrap .txt_box .btn_wrap{text-align: center; padding: 0 2rem;}
.mojib_main .sub_main_visual .mojib_wrap .txt_box .btn_wrap .btn{display: block;}

/*공지*/
.mojib_main .sub_main .noti_wrap .tit_box{font-size: 16px;}
.mojib_main .sub_main .noti_wrap .tit_box h2 {font-size: 1.875em; padding-bottom: 0.800em}
.mojib_main .sub_main .noti_wrap .tit_box a {font-size: 1.125em;}

/*공지*/
.mojib_main .sub_main .noti_wrap .noti_list.bold dt a {font-weight: 700;}
.mojib_main .sub_main .noti_wrap .noti_type{width: 200px; border: none; text-align: left; padding-left: 5%; font-weight: 300;}
.mojib_main .sub_main .noti_wrap .noti_list{padding-left: 0;}
.mojib_main .sub_main .noti_wrap .noti_list dt a{margin: -1.5em 9em 0 220px; font-weight: 300;}
.mojib_main .sub_main .noti_wrap .noti_list .noti_tag{display: inline-block; margin-right: 5px; padding: 5px 20px; background: #ed1846; color:#fff; line-height: 1em;}
/*서브 비주얼 슬라이드*/
.mojib_main .sub_main .banner_box li{
    float: left; position: relative;
    margin:0;
    width:50%; min-height: 260px; 
    box-sizing: border-box;
    background: url(/templates/images/main/k-arts_bg.jpg);
    background-repeat: no-repeat;
    background-position:right bottom;
    background-size: contain;
}
.mojib_main .sub_main .banner_box li:hover{box-shadow: none;}
.mojib_main .sub_main .banner_box li:nth-child(odd) a{right: 10px;}
.mojib_main .sub_main .banner_box li:nth-child(even) a{left: 10px;}
.mojib_main .sub_main .banner_box li img{width:100%; max-width: 110px;}
.mojib_main .sub_main .banner_box li a{
    position: absolute; 
    padding: 2.500rem;
    top: 0; bottom: 0; 
    right: 0; left: 0;
    border:1px solid #cccccc;
}
.mojib_main .sub_main .banner_box li a:hover{
    background: #f7f7f7;
    box-shadow: 5px 0 10px rgb(0,0,0,0.1);
}
.mojib_main .sub_main .banner_box li a:before{
    content:'';
    position: absolute; 
    width: 50px; height: 12px; 
    right:2.500rem; bottom: 2.500rem;
    background:url(/templates/images/sub03/k_arts_hover.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.mojib_main .sub_main .banner_box li .txt_box{
    position: absolute;
    bottom: 2.500rem;
    letter-spacing: -0.05em
}
.mojib_main .sub_main .banner_box li .txt_box .sub_tit01{display: block; margin-bottom: 0.5rem; font-size: 1.125em;}
.mojib_main .sub_main .banner_box li .txt_box .tit01{font-size: 2.000em; font-weight: bold;}

/*pager*/
.mojib_main .sub_main_visual .bx-wrapper .bx-pager.bx-default-pager{display: none;}
.mojib_main .sub_main_visual .bx-wrapper .bx-pager.bx-default-pager a {
    background: #cacaca;
    display: block;
    width: 30px;
    height: 8px;
    margin: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.mojib_main .sub_main_visual .bx-wrapper .bx-pager.bx-default-pager a:hover, 
.mojib_main .sub_main_visual .bx-wrapper .bx-pager.bx-default-pager a.active, 
.mojib_main .sub_main_visual .bx-wrapper .bx-pager.bx-default-pager a:focus
{
    background: #ed1846;
}


/*서브 iconBox*/
.mojib_main .sub_main .banner_wrap {padding-top: 55px;}
.mojib_main .sub_main .icon_box > ul{/*background: transparent;*/ padding-left: 0; padding-right: 0}
.mojib_main .sub_main .icon_box > ul > li{
    float: left;
    width: 16.667%;
    margin-right: 0%;
}
.mojib_main .sub_main .icon_box > ul > li img{max-width: 90px;}


/*schools*/
.mojib_main .sub_main .schools_wrap .tit_box{font-size: 16px;}
.mojib_main .sub_main .schools_wrap .tit_box h5.sub_tit{font-size: 1.750em;}
.mojib_main .sub_main .schools_wrap .tit_box > h3.tit {font-size: 3.000em}
.mojib_main .sub_main .schools_wrap .sub_tit {padding: 5.4rem 0 2.125rem;}

/*schools list*/
.mojib_main .sub_main .schools_box div.school_list_wrap ul > li{
    float: left;
    overflow: hidden;
}
.mojib_main .sub_main .schools_box div.school_list_wrap ul > li.on,
.mojib_main .sub_main .schools_box div.school_list_wrap ul > li:hover,
.mojib_main .sub_main .schools_box div.school_list_wrap ul > li:focus
{
    color: #fff;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}

/*schools list */
.mojib_main .sub_main .schools_box div.school_list_wrap ul > li.music.on, 
.mojib_main .sub_main .schools_box div.school_list_wrap ul > li.music:hover,  
.mojib_main .sub_main .schools_box div.school_list_wrap ul > li.music:focus  
{background-image:url(/templates/images/main/sub_music_bg.png);}

.mojib_main .sub_main .schools_box div.school_list_wrap ul > li.drama.on,
.mojib_main .sub_main .schools_box div.school_list_wrap ul > li.drama:hover, 
.mojib_main .sub_main .schools_box div.school_list_wrap ul > li.drama:focus  
{background-image:url(/templates/images/main/sub_drama_bg.png);}

.mojib_main .sub_main .schools_box div.school_list_wrap ul > li.film.on,
.mojib_main .sub_main .schools_box div.school_list_wrap ul > li.film:hover,  
.mojib_main .sub_main .schools_box div.school_list_wrap ul > li.film:focus   
{background-image:url(/templates/images/main/sub_film_bg.png);}

.mojib_main .sub_main .schools_box div.school_list_wrap ul > li.dance.on,
.mojib_main .sub_main .schools_box div.school_list_wrap ul > li.dance:hover,  
.mojib_main .sub_main .schools_box div.school_list_wrap ul > li.dance:focus  
{background-image:url(/templates/images/main/sub_dance_bg.png);}

.mojib_main .sub_main .schools_box div.school_list_wrap ul > li.visual.on,
.mojib_main .sub_main .schools_box div.school_list_wrap ul > li.visual:hover,    
.mojib_main .sub_main .schools_box div.school_list_wrap ul > li.visual:focus    
{background-image:url(/templates/images/main/sub_arts_bg.png);}

.mojib_main .sub_main .schools_box div.school_list_wrap ul > li.art.on,
.mojib_main .sub_main .schools_box div.school_list_wrap ul > li.art:hover,
.mojib_main .sub_main .schools_box div.school_list_wrap ul > li.art:focus 
{background-image:url(/templates/images/main/sub_traditional_bg.png);}

/*schools list hover*/
.mojib_main .sub_main .schools_box div.school_list_wrap ul > li:before {
    content: "";
    position: absolute;
    bottom: 17.5%;
    right: 9%;
    width: 161px;
    height: 160px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: right center;
}
.mojib_main .sub_main .schools_box div.school_list_wrap ul > li.music:before {background-image:url(/templates/images/main/school_icon_01.png);} 
.mojib_main .sub_main .schools_box div.school_list_wrap ul > li.drama:before {background-image:url(/templates/images/main/school_icon_02.png);}
.mojib_main .sub_main .schools_box div.school_list_wrap ul > li.film:before  {background-image:url(/templates/images/main/school_icon_03.png);}
.mojib_main .sub_main .schools_box div.school_list_wrap ul > li.dance:before {background-image:url(/templates/images/main/school_icon_04.png);}
.mojib_main .sub_main .schools_box div.school_list_wrap ul > li.visual:before{background-image:url(/templates/images/main/school_icon_05.png);}
.mojib_main .sub_main .schools_box div.school_list_wrap ul > li.art:before   {background-image:url(/templates/images/main/school_icon_06.png);}

.mojib_main .sub_main .schools_box div.school_list_wrap ul > li.on:before,
.mojib_main .sub_main .schools_box div.school_list_wrap ul > li:focus:before,
.mojib_main .sub_main .schools_box div.school_list_wrap ul > li:hover:before{background-image: none !important; display: none;}

/*schools list text*/
.mojib_main .sub_main .schools_box div.school_list_wrap .tit_box{ font-size: 16px; letter-spacing: -0.050em}
.mojib_main .sub_main .schools_box div.school_list_wrap .tit_box .sub_tit{ font-size: 1em}
.mojib_main .sub_main .schools_box div.school_list_wrap .tit_box .tit{ font-size: 2.375em}

/*mapIcon*/
.list-icon ul{
    margin-left: -0.35%;
}
.list-icon ul li{
    float: left;
    width: 19.3%;
    margin: 0.35%;
}
.list-icon ul li a{
    display: block;
    padding: 20px;
    padding-right: 0px;
    background: #eeeeee;
    letter-spacing: -0.050em;
    height: 68px;
}

.list-icon.style01 li a:hover{
    background: #ed1846;
    color: #fff;
}

.list-icon.style01 ul li a:hover i[class^="icon"]{
    background: #fff;
    color: #ed1846;
}

.list-icon.style02 li a:hover{
    background: #444;
    color: #fff;
}

.list-icon.style02 ul li a:hover i[class^="icon-"]{
    background: #fff;
    color: #444;
}

.list-icon ul li i[class^="icon"]{
    width: 25px;
    height: 25px;
    background: #ed1846;
    color: #fff;
    border-radius: 50%;
    display: inline-block;
    line-height: 25px;
    text-align: center;
    margin-right: 3.8%;
    font-size: 0.857em;

}
.list-icon ul li i[class^="icon-"]{
    width: 20px;
    height: 20px;
    background: #444444;
    color: #fff;
    border-radius: 3px;
    display: inline-block;
    line-height: 20px;
    text-align: center;
    margin-right: 3.8%;
}

 .ms_act.style03 .map_btns{top:0; right: 160px;}


.map_area{position: relative;}
.map_close{position: absolute; top: 30px; right: 30px; cursor: pointer;}
.map_exp.on{display: block;}
.mShow{display: none;}

.mds{display: none;}
.mdh{display: inline;}

/*외부대관신청*/
.greet_wrap.greet02 {background-image: url(/templates/images/sub02/center_bg01.jpg); background-size: cover;}
.greet_wrap.greet02 .p_banner{display: none}
.greet_wrap.greet02 li.ms_peo .greet_box{width: 100%;}

/*메거진*/
.mega_box .mega_con .mega_tit{overflow: hidden; white-space: nowrap;}
.mega_box .mega_pic .new { z-index: 1;}
.mega_box .mega_pic .img-box{min-width: 235px; height: 235px; background: #f5f5f5;}

/*이미지 박스*/
.img-box {position: relative; overflow: hidden;}
.img-box:before, .img-boxs::before { content: ""; display: block; padding-top: 100%; /* 1:1 비율 */ }
.img-box .img-con { display: block; position: absolute; top: 0; right: 0; bottom: 0; left: 0; -webkit-transform: translate(50%, 50%); -moz-transform: translate(50%, 50%); -o-transform: translate(50%, 50%); -ms-transform: translate(50%, 50%); transform: translate(50%, 50%); }
.img-box .img-con img{ width: 100%; height: auto; position: absolute; top: 0; left: 0; height: auto; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}


/*top*/
.top_btn a{
    position: fixed;
    bottom: 100px;
    right: 40px;
    background: #333333;
    color: #fff;
    width: 74px;
    height: 74px;
    line-height: 74px;
    text-align: center;
    display: none;
    border: 1px solid #fff;
}
.facl_box.st-02 .facl_pic{
    width: 100%; padding-left: 30px; left:0;
    top: 30px;
    bottom: 30px;
    overflow: hidden;
}

.facl_box.st-02 .facl_pic {width: 260px;}
.facl_box.st-02 .facl_pic2 .img_box{
    width: 100%;
    position: relative;
}
.facl_box.st-02 .facl_pic2 .img_box:before, .facl_box.st-02 .facl_pic2 .img_box::before {
    content: "";
    display: block;
    padding-top: 164%;
}
.facl_box.st-02 .facl_pic2 .img_box .img_con{
    overflow: hidden;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.facl_box.st-02 .facl_pic2 .img_box .img_con img{
    width: 100% !important;
    height: auto !important;
    max-width: none;
    position: absolute;
    top: 0;
    left: 0;
    height: auto;
}

.read_wrap .read_txt{color: #333; font-size: 14px;}
.read_txt
{
	/* Font */
	/* Emoji fonts are added to visualise them nicely in Internet Explorer. */
	font-family: sans-serif, Arial, Verdana, "Trebuchet MS", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	font-size: 14px;

	/* Text color */
	color: #333;

	/* Remove the background color to make it transparent. */
	background-color: #fff;

	margin: 20px;
}

.read_txt .cke_editable
{
	font-size: 13px;
	line-height: 1.6;

	/* Fix for missing scrollbars with RTL texts. (#10488) */
	word-wrap: break-word;
}

.read_txt blockquote
{
	font-style: italic;
	font-family: Georgia, Times, "Times New Roman", serif;
	padding: 2px 0;
	border-style: solid;
	border-color: #ccc;
	border-width: 0;
}

.read_txt .cke_contents_ltr blockquote
{
	padding-left: 20px;
	padding-right: 8px;
	border-left-width: 5px;
}

.read_txt .cke_contents_rtl blockquote
{
	padding-left: 8px;
	padding-right: 20px;
	border-right-width: 5px;
}

.read_txt a
{
	color: #0782C1;
}

.read_txt ol, .read_txt ul, .read_txt dl
{
	/* IE7: reset rtl list margin. (#7334) */
	*margin-right: 0px;
	/* Preserved spaces for list items with text direction different than the list. (#6249,#8049)*/
	padding: 0 40px;
}
.read_txt p{
	display: block;
}
.read_txt strong{font-weight: bold}
.read_txt h1{font-size: 32px;}
.read_txt h2{font-size: 24px;}
.read_txt h3{font-size: 18px;}
.read_txt h4{font-size: 16px;}
.read_txt h5{font-size: 14px;} 
.read_txt h6{font-size: 10px;}

.read_txt h1,.read_txt h2,.read_txt h3,.read_txt h4,.read_txt h5,.read_txt h6
{
	font-weight: normal;
	line-height: 1.2;
}

.read_txt hr
{
	border: 0px;
	border-top: 1px solid #ccc;
}
.read_txt img{
    height: auto !important;
}
.read_txt img.right
{
	border: 1px solid #ccc;
	float: right;
	margin-left: 15px;
	padding: 5px;
}

.read_txt img.left
{
	border: 1px solid #ccc;
	float: left;
	margin-right: 15px;
	padding: 5px;
}

.read_txt pre
{
	white-space: pre-wrap; /* CSS 2.1 */
	word-wrap: break-word; /* IE7 */
	-moz-tab-size: 4;
	tab-size: 4;
}

.read_txt .marker
{
	background-color: Yellow;
}

.read_txt span[lang]
{
	/*font-style: italic;*/
}

.read_txt figure
{
	text-align: center;
	outline: solid 1px #ccc;
	background: rgba(0,0,0,0.05);
	padding: 10px;
	margin: 10px 20px;
	display: inline-block;
}

.read_txt figure > figcaption
{
	text-align: center;
	display: block; /* For IE8 */
}

.read_txt a > img {
	padding: 1px;
	margin: 1px;
	border: none;
	outline: 1px solid #0782C1;
}

/* Widget Styles */
.read_txt .code-featured
{
	border: 5px solid red;
}

.read_txt .math-featured
{
	padding: 20px;
	box-shadow: 0 0 2px rgba(200, 0, 0, 1);
	background-color: rgba(255, 0, 0, 0.05);
	margin: 10px;
}

.read_txt .image-clean
{
	border: 0;
	background: none;
	padding: 0;
}

.read_txt .image-clean > figcaption
{
	font-size: .9em;
	text-align: right;
}

.read_txt .image-grayscale
{
	background-color: white;
	color: #666;
}

.read_txt .image-grayscale img, img.image-grayscale
{
	filter: grayscale(100%);
}

.read_txt .embed-240p
{
	max-width: 426px;
	max-height: 240px;
	margin:0 auto;
}

.read_txt .embed-360p
{
	max-width: 640px;
	max-height: 360px;
	margin:0 auto;
}

.read_txt .embed-480p
{
	max-width: 854px;
	max-height: 480px;
	margin:0 auto;
}

.read_txt .embed-720p
{
	max-width: 1280px;
	max-height: 720px;
	margin:0 auto;
}

.read_txt .embed-1080p
{
	max-width: 1920px;
	max-height: 1080px;
	margin:0 auto;
}
@media screen and (max-width: 1820px){
    .ms_act.style03 .map_btns{right: 40px;}
    .facl_box.st-02 .facl_wrap .facl_pic {width: 200px;}
}
@media screen and (max-width: 1720px){
    /*서브 비주얼 슬라이드*/
    .mojib_main .sub_main .banner_box li a{padding: 2rem;}
    .mojib_main .sub_main .banner_box li a:before{right:2.00rem; bottom: 2.00rem;}
    
    /*pager*/
    .mojib_main .sub_main_visual .bx-wrapper .bx-pager.bx-default-pager{display: block;bottom: -60px; width: 100% !important;}

    .mojib_main .sub_main .banner_box li .txt_box{font-size: 14px;}
    
    /*schools list text*/
    .mojib_main .sub_main .schools_box div.school_list_wrap .tit_box{ font-size: 16px}

    .list-icon ul li{width: 24.3%;}

}
@media screen and (max-width: 1600px){
    .facl_box.st-02 .facl_wrap .facl_pic {width: 260px;}
}
@media screen and (max-width: 1590px){
    /*서브 비주얼 슬라이드*/
    .mojib_main .sub_main .banner_box li a{padding:2rem 1.5rem;}
    .mojib_main .sub_main .banner_box li a:before{right:1.500rem; bottom: 1.500rem;}
    .mojib_main .sub_main .banner_box li .txt_box{font-size: 13px;}

    /*서브 iconBox*/
    .mojib_main .sub_main .icon_box > ul{margin-top: 0;}
    .mojib_main .sub_main .icon_box > ul > li{
        float: left;
        margin-bottom:1.813rem;
        width: 33.333%;
    }
    .mojib_main .sub_main .icon_box > ul > li img{max-width: 70px;}
    

    /*schools*/
    .mojib_main .sub_main .schools_wrap .tit_box,
    .mojib_main .sub_main .schools_box div.school_list_wrap .tit_box{font-size: 13px;}

    .mojib_main .sub_main .schools_box div.school_list_wrap ul > li:before {
        content: "";
        bottom: 12.5%;
        right: 4%;
    }
    .mojib_main .sub_main .noti_wrap .noti_list {padding: 22px 0;}
    .mojib_main .sub_main .noti_wrap .noti_type{ width: 150px;}
    .mojib_main .sub_main .noti_wrap .noti_list dt a{margin-left: 160px;}

    .mojib_main .sub_main .banner_box li .txt_box{font-size: 11px;}

    .list-icon ul li{width: 32.6%;}

}
@media screen and (max-width: 1279px){
    .ms_act.style03{ padding-bottom: 30px;}
    .ms_act.style03 .map_btns{position: absolute; top: -30px;}
    .facl_box.st-02 .facl_wrap .facl_pic {width: 190px;}
}
@media screen and (max-width: 1024px){
    /*서브 비주얼 슬라이드*/
    .mojib_main .sub_main_visual .noti_wrap{width: 100%}

    .mojib_main .sub_main .banner_wrap{width: 100%; margin-top: 20px; margin-left: 0%; padding-top: 0px;}
    
    .mojib_main .sub_main .banner_box li a{padding: 2.5em;}
    .mojib_main .sub_main .banner_box li a:before{right:2.500em; bottom: 2.500em;}
    
    .mojib_main .sub_main .icon_box > ul{background-image: url(/templates/images/main/sub_icon_bg.png); background-repeat: inherit; margin-top: 2.813rem;}

    /*schools list*/
    .mojib_main .sub_main .schools_wrap .sub_tit {padding: 2.500rem 0 3.125rem;}
    .mojib_main .sub_main .schools_box div.school_list_wrap ul > li{width: 50%;}
    .mojib_main .sub_main .schools_box div.school_list_wrap ul > li:nth-child(2n) {border-right: none; }
    .mojib_main .sub_main .schools_box div.school_list_wrap ul > li:nth-child(3n) {border-right: 1px solid #ccc;}
    
    .list-icon ul li{width: 49.3%;}

    .ms_act.style03{ padding-bottom: 20px;}
    .ms_act.style03 .map_btns{top: -20px;}

    
}

@media screen and (min-width:1024px) and (max-width: 1590px){
    .mojib_main .sub_main .icon_box > ul {margin-top: 0rem;  padding: 0;  background-repeat: repeat-y;  padding-top: 1.5rem;}
    .mojib_main .sub_main .icon_box > ul > li img{max-width: 50px;}
}

@media screen and (max-width: 1023px){
    .facl_box.st-02 .facl_wrap .facl_pic {width: 260px;}
}
@media screen and (max-width: 768px){
    /*서브 입시정보*/
    .mojib_main .sub_main{margin: 2.5rem 2rem 0;}
    .mojib_main .cinner{margin:0;}

    /**/
    .mojib_main .sub_main_visual {
        background: url(/templates/images/main/sub_main_02.png);
        background-repeat: no-repeat;
        background-position: center -70%;
        background-size: auto;
    }

    .mojib_main .mojib_wrap{margin-top: 2rem; margin-bottom: 0; padding-bottom: 1rem; padding-left: 1rem;}
    .mojib_main .sub_main_visual > .tit_box{margin-bottom: 0;}
    .mojib_main .sub_main_visual .tit_box h1{margin-top: 2.462rem; font-size: 2.462rem;padding-left: 1em;}

    .mojib_main .sub_main_visual .mojib_wrap .tit_box,
    .mojib_main .sub_main_visual .mojib_wrap .txt_box,
    .mojib_main .sub_main_visual .mojib_wrap .txt_box .btn_wrap{font-size: 10px}

    

    .mojib_main .sub_main_visual .mojib_wrap .tit_box .sub_tit {font-size: 1.750em}
    .mojib_main .sub_main_visual .mojib_wrap .tit_box .tit {font-size:2.375em} 

    .mojib_main .sub_main_visual .mojib_wrap{padding-right: 0;z-index: 200; position: relative;}
    .mojib_main .sub_main_visual .mojib_wrap .txt_box .part{font-size: 1.750em}
    .mojib_main .sub_main_visual .mojib_wrap .txt_box .gubun{font-size: 1.625em}
    .mojib_main .sub_main_visual .mojib_wrap .txt_box .btn_wrap .btn{font-size: 1.625em}
    /*공지*/
    .mojib_main .sub_main .noti_wrap{font-size: 10px; padding: 0; }
    .mojib_main .sub_main .noti_wrap .noti_list{font-size:1.750em}
    .mojib_main .sub_main .noti_wrap .noti_list dt a{font-size:1.286em}

    .mojib_main .sub_main .noti_wrap .noti_type{display: block; padding-left: 3%; width: 100%; font-size: 1.125em}
    .mojib_main .sub_main .noti_wrap  .noti_list dt {margin-bottom: 1.250em;} 
    .mojib_main .sub_main .noti_wrap .noti_list dt a,
    .mojib_main .sub_main .noti_wrap .noti_list dd{margin: 3% 3% 0;}
    .mojib_main .sub_main .noti_wrap .noti_list .noti_tag{display: inline-block; margin-right: 5px; padding: 3px 10px; background: #ed1846; color:#fff; line-height: 1em; font-size: 0.925em}

    .mojib_main .sub_main .noti_wrap .noti_list dt a{
        position: relative;
        overflow: hidden;
        text-overflow: ellipsis;
        display: block;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        line-height: 1.5em;
        height: 3.25em;
        text-indent: 0;
    }

    /*서브 배너*/
    .mojib_main .sub_main .banner_box li{
        min-height: 25.625em;
        font-size: 10px;
    }

    .mojib_main .sub_main .banner_box li {width: 100%; margin-top: 30px;}
    .mojib_main .sub_main .banner_box li:nth-child(even) a{left: 0;}
    .mojib_main .sub_main .banner_box li:nth-child(odd) a{right: 0;}

    .mojib_main .sub_main .banner_box li .txt_box{font-size: 1em;}
    .mojib_main .sub_main .banner_box li img{ max-width:10.625em}
    .mojib_main .sub_main .banner_box li a{padding: 3.750em;}
    .mojib_main .sub_main .banner_box li a:before{width:5.000em; height: 1.2em; right:3.750em;; bottom: 3.750em;}

    .mojib_main .sub_main .banner_box li .txt_box {bottom: 3.750em;}
    .mojib_main .sub_main .banner_box li .txt_box .sub_tit01{font-size:1.750em}
    .mojib_main .sub_main .banner_box li .txt_box .tit01{font-size:3.000em}



    /*서브 iconBox*/
    .mojib_main .sub_main .icon_box > ul > li img {max-width: 100px;}
    
    /*schools*/
    .mojib_main .sub_main .schools_wrap .sub_tit,
    .mojib_main .sub_main .schools_wrap .tit_box{text-align: left;}
    .mojib_main .sub_main .schools_wrap .tit_box span{display: block;}

    .mojib_main .sub_main .schools_box div.school_list_wrap ul > li{max-height: 300px; padding: 2rem;}
    .mojib_main .sub_main .schools_box div.school_list_wrap ul > li:before {
        content: "";
        bottom: -0%;
        right: 8%;
        width: 40%;
        max-width: 161px;
        max-height: 160px;
    }
    .mojib_main .sub_main .schools_box .btn_wrap a{
        width: 49%;
        padding: 0.5rem 0;
        font-size: 0.8rem;
    }

    .mojib_main .sub_main .schools_box div.school_list_wrap .tit_box .sub_tit{display: none;}
    .mojib_main .sub_main .schools_box div.school_list_wrap .tit_box .tit{font-weight: normal; white-space:nowrap;}
    /*.map_exp{display: none;}*/
    .mShow{display: block;}

    .ms_act.style03{ padding-bottom: 10px;}
    .ms_act.style03 .map_btns{margin-top: 11px; right: 0; top: -10px;}

    /*mapIcon*/
    .list-icon ul{
       margin-right: -0.525%;
    }
    .list-icon ul li{
        margin: 0.525%;
        width: 48.5%;
    }
    .list-icon ul li a{
        display: block;
        padding: 14px 9px;
        padding-right: 0px;
        background: #eeeeee;
        letter-spacing: -0.050em;
        height: 50px;
    }

    .list-icon.style01 li a:hover{
        background: #ed1846;
        color: #fff;
    }

    .list-icon ul li i[class^="icon"]{
        width: 18px;
        height: 18px;
        line-height: 18px;
        margin-right: 1.5%;
    }
    .list-icon ul li i[class^="icon-"]{
        width: 20px;
        height: 20px;
        background: #444444;
        color: #fff;
        border-radius: 3px;
        display: inline-block;
        line-height: 20px;
        text-align: center;
        margin-right: 1.5%;
    }

    .map_close {
        position: absolute;
        top: 15px;
        right: 15px;
        width: 12px;
        cursor: pointer;
    }

    /*map_wrap*/
    .map_wrap{position: relative; overflow: hidden;}
    .map_wrap img{margin-left: -40%; max-width: 180%;}

    /*show hide*/
    .mds{display: inline;}
    .mdh{display: none;}

    /*20191111*/
    .mojib_pdf{display: none;}
    
    /*외부대관신청*/
    #contents.rRO .pop_form .pf_txt_p{padding: 22px 15px;text-align: left;}
    #contents.rRO .pop_form .pf_tit_t{padding:22px 15px 0;}
    
    #contents.rRO .pop_form .pf_txt.intxt02 input[type=text], 
    #contents.rRO .pop_form .pf_txt.intxt03 input[type=text]{width: 100%; margin:10px 0;}
    #contents.rRO .pop_form .pf_txt [class*=ml]{margin-left: 0px;}
    #contents.rRO .pop_form .pf_txt.intxt03 input[class*=ml]{margin-left: 0px;}
    
    #contents.rRO .pop_form .pf_txt_p.txt_ti{padding-top:20px; padding-bottom:0; float:left; width:25%}
    #contents.rRO .pop_form .pf_txt_p.txt_ti span{padding:16px 0; margin:10px 0; display:block; width:100% !important; float:none; text-align:left; word-break: keep-all;}

    #contents.rRO .pop_form .pf_txt_p.txt_in{float:left; width:75%}
    #contents.rRO .pop_form .pf_txt input[type=text].mo80{width:79%;}
    
    .greet_wrap.greet02 li.ms_peo .greet_box{width: 100%;}
    .greet_wrap.greet02 .p_banner{display: none}
    .greet_wrap.greet02 .m_banner{display: block}
    
    /*top*/
    .top_btn a{
        bottom: 50px;
        right: 20px;
        width: 50px;
        height: 50px;
        line-height: 50px;
    }
    
    /*메거진*/
    .mega_box .mega_pic .img-box{min-width: 160px; height: auto;}
    
    .facl_box.st-02 .facl_wrap .facl_pic {width: 180px;}

    
}   
@media screen and (max-width: 500px){
     /*메거진*/
    .mega_box .mega_pic .img-box{min-width: auto; height: auto;}
    
    .facl_box.st-02 .facl_wrap .facl_pic{width: 100%; padding-left: 0px;}
    .facl_box.st-02 .facl_pic2{max-width: 100%; margin: 0 auto;} 
    .facl_box.st-02 .facl_pic2 .img_box:before, .facl_box.st-02 .facl_pic2 .img_box::before { padding-top: 115%;}
    .facl_box.st-02 .facl_right{padding-left: 0}
}

@media screen and (max-width: 486px){
    .mojib_main .sub_main{  margin: 1.25rem 1rem 0;}

    .mojib_main .sub_main_visual {background-size: auto 80%; background-position: center top;}
    .mojib_main .sub_main_visual .mojib_wrap .tit_box,
    .mojib_main .sub_main_visual .mojib_wrap .txt_box,
    .mojib_main .sub_main_visual .mojib_wrap .txt_box .btn_wrap{font-size: 8px}
    
    .mojib_main .sub_main_visual .bx-wrapper .bx-pager.bx-default-pager{bottom: -30px;}
    .mojib_main .sub_main_visual .bx-wrapper .bx-pager.bx-default-pager a {height: 4px;}

    /*schools*/
    .mojib_main .sub_main .schools_wrap .tit_box,
    .mojib_main .sub_main .noti_wrap .tit_box,
    .mojib_main .sub_main .schools_box div.school_list_wrap .tit_box{font-size: 8px;}
    
    .mojib_main .sub_main .schools_box div.school_list_wrap ul > li{max-height: 150px; padding: 1.5rem;}
    .mojib_main .sub_main .schools_box div.school_list_wrap ul > li:before {
        bottom: -16%;
        right: 5%;
    }

    
    /*공지*/
    .mojib_main .sub_main .noti_wrap{font-size: 8px}
    .mojib_main .sub_main .noti_wrap .tit_box a{font-size: 1.750em;}
    .mojib_main .sub_main .noti_wrap .tit_box h2{font-size: 2.625em;}
    /*서브 배너*/
    .mojib_main .sub_main .banner_box li{font-size: 8px;}
    /*서브 iconBox*/
    .mojib_main .sub_main .icon_box > ul > li img {max-width: 50px;}

    .list-icon ul{margin-right: 0}
    .list-icon ul li{width: 100%;}
    .ui_wrap02 > .cinner {
        margin: 0 15px; 
    }
    #contents.rRO .list_btn_d{width: 100%; margin:0; margin-bottom: 10px;}
}     


.fac_wrap .slick-arrow{display: none;}
.v-hide{
   position: absolute;  overflow: hidden;
   width: 1px; height: 1px; 
   font-size: 1px; top:-9999px; left: -9999px;
   text-indent: -9999px; color: #fff;
}